@charset 'UTF-8';


@font-face{
	font-family: stopn;
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/stopn.ttf');
}

.kdlfont{
	font-family: stopn;
	font-size: 30px;
	font-style: italic;
	margin-bottom: 0;
	color: #FFF;
}
.kdlfont h2{
	font-size: 40px;
}

.kdlfont h1{
	font-size: 50Px;
	color: #F00;
}


/*Limnk para el color de los enñaces del flujo de importafionL */

.btn-importacion-link.enabled {
  color: green;
  cursor: pointer;
  text-decoration: underline;
}

.btn-importacion-link.disabled {
  color: black;
  pointer-events: none; /* evita que se pueda hacer clic */
  text-decoration: none;
  cursor: default;
}